<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;700&display=swap" rel="stylesheet">
* {
  box-sizing: none;
}

body {
  font-family: 'Comfortaa', sans-serif; 
  color: #f0f0f0;
  margin:0px;
}

/* Linha */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Header */
.header {
  position:fixed; 
  background-color: red; 
  margin: 0px 0px 0px 0px;
  height:65px;
  width: 100%;
  text-align: center;
  vertical-align: bottom; 
  font-size: 35px;
  z-index: 1;

}

/* Menu de Navegação*/
.nav {
font-family: 'Arial Narrow', Arial, sans-serif;  
font-weight: bold;
background-color:#f4f4f4;  
text-align: center;
vertical-align: middle;  
font-size:16px;
color:#fff;
padding:35px 10px 32px 10px;
box-shadow: 1px 1px 10px #999;
}

.nav a {
  text-align: center;
  vertical-align: bottom;  
  padding:37px 10px 28px 10px;
  margin-left:30px;
  color:red;
  text-decoration:none;
}

.nav :hover{
  color:rgb(92, 92, 92);
  border-bottom:4px solid red;
  margin: 0px 0px 0px 30px;
  padding: 37px 10px 32px 10px;
}

.mobile-container {
  max-width: 480px;
  margin: auto;
  background-color: #555;
  height: 500px;
  color: white;
  border-radius: 10px;
}

.topnav {
  overflow: hidden;
  background-color: red;
  position: relative;
  display: none;
}

.topnav #myLinks {
  display: none;
  background-color:red;
}

.topnav a {
  color: white;
  padding: 22px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
  font-weight: bold;
}

.topnav a.icon {
  display: block;
  padding:22px 30px 22px 30px;
  position: absolute;
  right: 1;
  top: 0;
}

.topnav a:hover {
  background-color: #e60303;
  color:white;
}

.active {
  background-color: red;
  color: white;
}

/* Cria as colunas*/
.column {
  float: left;
  height: 100%; 
  overflow-y: hidden;
}

/* Colunas Laterais */
.column.side {
  width: 35%;
  height: 1px; 
 
}

/* Coluna Central */
.column.middle {
  background-color:#f9f9f9;
  color:#444;
  border:0px solid #afafaf;
  margin-left: 0px;
  padding:0px;
  width: 100%;
  height: 50%;
}

/* Cards */
.cardbanner {
  margin: 0px 0px 0px 0px;
  width:100%;
  height:100%px;
  text-align: center;
} 

.cardbanner > img{
  margin: 50px 0px 0px 0px;
  width:100%;
  height:100%px;
  text-align: left;
}

.cardbannerlogin {
  margin: 0px 0px 0px 0px;
  width:100%;
  height:100%px;
  text-align: center;
} 

.cardbannerp {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  max-width:100%;
  max-height: 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  display: none;
} 

.cardbannercanais {
  margin: 0px 0px 0px 0px;
  width:100%;
  height:100%px;
  text-align: center;
} 

.cardbannercanais > img{
  margin: 0px 0px 0px 0px;
  width:100%;
  height:100%px;
  text-align: left;
}

.cardbanner02 {
  margin: 0px auto 0px auto;
  padding: 0px 00px 0px 00px;
  background-image: url(images/assistaondequiser.png);
  background-size: cover;
  width:290px;
  height:210px;
  text-align: center;
} 

.cardbanner03 {
  margin: 00px auto 60px auto;
  padding: 150px 00px 150px 00px;
  background-image: url(images/logocanais.png);
  background-size: cover;
  width:1000px;
  height: 375px;
  text-align: center;
}     

.splice100 {
  width:100%;
  height:100%; 
  border-radius: 9px;
  padding: 100px 0px 00px 00px;
  }

.cardb {
  background-color: #fff;
  width:100%;
  height:100%; 
  border-radius: 9px;
  padding: 00px 0px 00px 00px;
  }

.cardtext {
  color:#222;
  background-size: cover;
  width:100%;
  height:100%; 
  padding: 0px 0px 40px 00px;
  margin: 40px 0px 0px 0px;
  text-align: center;
  }  

.cardtext > p {
line-height:20px;  
}

.titlenobg {
      color:#333;
      font-weight: none;
      text-align:center;
      font-size: 30px;
    }
    
.stitlenobg {
  color:#111;
  line-height: 200px; 
  text-align:center;
  font-size: 20px; 
}    

.stitlenobg {
  color:#111;
  line-height: 15px; 
  text-align:center;
  margin:0px 50px 0px 50px; 
  font-size: 20px; 
} 

.card20percent {
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction:row;
  text-align: center;
  margin:0px 0px 80px 0px;
  }

.card20percenta {
  padding: 150px 00px 150px 00px;
  background-image: url(images/a.png);
  background-size: cover;
  border: 5px solid #f4f4f4;
  border-radius:18px; 
  width:30%;
  text-align: center;
}

.card20percentb {
  padding: 150px 00px 150px 00px; 
  background-image: url(images/b.png);
  background-size: cover;
  border: 5px solid #f4f4f4;
  border-radius:18px; 
  width:30%;
  text-align: center;
}

.card20percentc {
  padding: 150px 00px 150px 00px;
  margin-bottom: 100px;
  background-image: url(images/c.png);
  background-size: cover;
  border: 5px solid #f4f4f4;
  border-radius:18px; 
  width:30%;
  text-align: center;
}  

.cardplanos {
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction:row;
  text-align: center;
}

.cardplanoa {
  background-color: #ffffff;
  padding: 60px 0px 60px 0px;
  border: px solid #e0e0e0;
  border-radius:15px; 
  width:25%;
  margin: 0px 25px 20px 25px;
  float:left;

  }
  

  .titleplanos {
    color:#222;
    text-align:left;
    padding-left: 30px ;
    font-size: 28px; 
    font-weight: none;
  }
    
  .stitleplanos {
    text-align: left;
    padding-left: 30px ;
    line-height: 14px;
    color:#222; 
    font-size: 17px; 
  }  

  .cardicons {
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction:row;
    text-align: center;
    background-color:#f0f0f0;
    margin:0px 0px 60px 0px;
  }
  
  .cardiconsa {
    padding: 60px 0px 60px 0px;
    border: px solid #e0e0e0;
    border-radius:15px; 
    width:25%;
    margin: 0px 25px 20px 25px;
    float:left;
    }
    
  
    .titleicons {
      color:#222;
      text-align:center;
      padding-left: 0px ;
      font-size: 20px; 
      font-weight: none;
    }
      
    .stitleicons {
      text-align: center;
      padding-left: 0px ;
      line-height: 14px;
      color:#222; 
      font-size: 17px; 
    }   

  .cardcontrate {
    background-color: #f0f0f0;
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction:row;
    text-align: center;
  }
  
  .cardcontratea {
    padding: 60px 0px 60px 0px;
    border-radius:15px; 
    width:83%;
    margin: 0px 25px 20px 25px;
    float:left;
    }  

    .titlecontrate {
      color:#222;
      text-align:center;
      padding-left: 30px ;
      font-size: 54px; 
      font-weight: bold;
    }
      
    .stitlecontrate {
      text-align: center;
      padding-left: 30px ;
      line-height: 14px;
      color:#222; 
      font-size: 17px; 
    }      
      
    
  .cardassista {
    background-color: #e0e0e0;
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction:row;
    text-align: center;
    margin: 0px 0px 00px 0px;
  }
  
  .cardassistaa {
    padding: 100px 0px 60px 0px;
    border: px solid #e0e0e0;
    border-radius:15px; 
    width:30%;
    margin: 0px 15px 20px 15px;
    float:left;
    }
    
 .cardassistaa > p {
  text-align: left; 
  margin:0px 0px 20px 0px; 
  }
    
.cardsac {
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction:row;
  text-align: center;
  margin: 0px 0px 00px 0px;
}

.cardsaca {
  background-color: #ffffff;
  margin:10px 0px 60px 15px;
  padding: 100px 0px 100px 10px;
  border-radius:18px; 
  width:40%;
  height:250px;
  text-align: left;
  vertical-align: top;
  float:left;
  }


.cardsaca > img {
  padding: 0px 0px 0px 50px;
  text-align: left;
}

.imgbg {
	background-image: url(images/familia02deg.jpg);
  padding: 200px 0px 200px 0px;
  color:red;
  margin:0px;
  padding:0px;
  opacity: 1;
  }  

.cardfooter {
  background-color:#e0e0e0;
  color:#fff;
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction:row;
  text-align: center;
  }

.navfooter {
  width:80%;  
  text-align: center; 
  vertical-align: top; 
  font-size:15px;
  color:#222;
  padding:43px 0px 40px 0px;
  }

.titlenavfooter {
  text-align: left;
  padding:0px 0px 0px 0px;
  color:#222;
  font-size: 25px;
  text-decoration:none;  
}  
  
.navfooter a {
  text-align: left;
  padding:0px 0px 0px 0px;
  color:#222;
  text-decoration:none;
}
  
.navfooter a :hover{
  color:#555;
  } 

 .navlinkscard {
  width:20%;  
  text-align: left; 
  vertical-align: top; 
  font-size:20px;
  color:#222;
  padding:0px 0px 0px 0px;
  text-decoration:none;
  }
  
a.navlinkscard {
  text-align: left;
  text-decoration:none;
}
  
:hover.navlinkscard {
  color:#222;
}

:visited.navlinkscard {
color:#222;
text-decoration:none;  
}

.cardpoints {
  text-align:center;
  width:100%;
  height:100%; 
  background-color: #fff;
  border-radius: 9px;
  border:0px solid #d0d0d0;
  padding: 0px 0px 50px 0px;

  }

/* Classes de Textos e objetos*/
.logo {
  padding: 0px 0px 20px 0px;
  margin:-27px 0px 0px 40px; 
  float: left;
  text-decoration: none;
  }

  :hover.logo {
    padding: 0px 0px 20px 0px;
    margin: -27px 0px 0px 40px; 
    float: left;
    text-decoration: none;
    border:0px;
    }
  

p {
padding:0px;
margin:10px;  
}

.titletextbanner {
  padding:0px 0px 0px 100px;
  color:red;
  text-align:left;
  font-size: 35px; 
  text-shadow: 5px 5px 15px #333;
}

.textbanner {
  padding:0px 0px 0px 100px;
  color:#fff;
  text-align:left;
  font-size: 25px; 
  text-shadow: 5px 5px 15px #000;
}

.titletextbanner02 {
  padding:0px 0px 0px 30px;
  color:red;
  text-align:center;
  font-size: 50px; 
  text-shadow: 5px 5px 10px #c0c0c0;
}

.textbanner02 {
  padding:200px 0px 0px 30px;
  color:#fff;
  text-align:center;
  font-size: 30px; 
  text-shadow: 5px 5px 10px red;
}

.title {
  color:#e0e0e0;
  text-align:center;
  font-size: 55px; 
}

.stitle {
   font-size: 28px; 
  }

  .titlec {
    color:#e0e0e0;
    text-align:center;
    font-size: 30px; 
  }
  
  .stitlec {
    color:#e0e0e0;
    text-align:center;
     font-size: 14px; 
    }  

.photo {
  text-align:center;
  margin-left: 0px;
  border-radius: 70px;
  padding: 0px;
}

.hr {
background-color: #d9d9d9;
margin:0px 10% 0px 40px;
height:1px;
width: 80%;
}


.hrquestions {
  background-color: #e0e0e0;
  height:1px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  max-width:100%;
  max-height: 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
  }
  

.link {
height:60px;
font-size:14px; 
background-color:red;
border-radius:5px;
padding:13px 13px 10px 13px ; 
text-decoration:none;
margin:30px 5px 0px 0px; 
font-weight: bold;
}

a.link {
color:#fff;
font-size:14px;    
}

:hover.link {
  background-color:#e0e0e0;
  color:#222;
  font-size:14px;    
  }

  .link :visited {
    color:#222;
    font-size:14px;    
    }  

/* Perguntas Frequetes*/

.question {
  border-bottom: 0px solid #e0e0e0;
  padding: 5px 0;
  font-size:18px;
}

.question input,
.question .answer { display: none }

.question label {
  display: inline-block;
  font-weight: bold;
  margin-bottom: 5px;
  width: 100%
}

.question input:checked ~ .answer {
  display: block
}

/* Formatação para telas menores */ /* Formatação para telas menores */ /* Formatação para telas menores */
@media (max-width: 1000px) {

  /* Linha */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Cria as colunas*/
.column {
  float: left;
  height: 100%;
  overflow-block: y;
}

  /* Colunas */
.column.middle {
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.column.side {
  width: 30%;
  background-color: green;
  padding: 0px 10px 0px 10px;
}  

.mobile-container {
  max-width: 480px;
  margin: auto;
  background-color: #555;
  height: 500px;
  color: white;
  border-radius: 10px;
}

.topnav {
  overflow: hidden;
  background-color: white;
  position: relative;
  display:inline;
}

.topnav #myLinks {
  display: none;
  background-color:white;
}

.topnav a {
  color: #444;
  padding: 19px 16px;
  text-decoration: none;
  font-size: 14px;
  display: block;
}

.topnav a.icon {
  display: block;
  padding:27px 30px 23px 30px;
  margin-top: 0px;
  position: absolute;
  right: 1;
  top: 0;
}

.topnav a:hover {
  background-color: red;
  color:white;
}

.active {
  background-color: white;
  color: white;
}  

.navlinkscard {
  width:20%;  
  text-align: left; 
  vertical-align: top; 
  font-size:15px;
  color:#222;
  padding:0px 0px 0px 0px;
  text-decoration:none;
  }
  
a.navlinkscard {
  text-align: left;
  text-decoration:none;
}
  
:hover.navlinkscard {
  color:#222;
}

:visited.navlinkscard {
color:#222;
text-decoration:none;  
}

/* Header */
.header {
  background-color: red;
  height:45px;
  width: 100%;
  text-align: center;
  font-size: 35px;
}  

  /* Menu de Navegaçao */
.nav {
  background-color: red;
  text-align: left;  
  font-size:9px;
  color:#fff;
  padding:15px 0px 15px 0px;
  display: none;
}
  
.nav a {
  padding:0px 0px 0px 10px;
  color:#fff;
  text-decoration:none;
}  

   /* Cards*/ 
    .cardbanner {
      margin: 0px 0px 0px 0px;
      padding: 0px 0px 0px 0px;
      max-width:100%;
      max-height: 100%;
      -webkit-background-size: 100% 100%;
      -moz-background-size: 100% 100%;
      -o-background-size: 100% 100%;
      background-size: 100% 100%;
      display: none;
    }

    .cardbannerp {
      margin: 0px 0px 0px 0px;
      padding: 0px 0px 0px 0px;
      max-width:100%;
      max-height: 100%;
      -webkit-background-size: 100% 100%;
      -moz-background-size: 100% 100%;
      -o-background-size: 100% 100%;
      background-size: 100% 100%;
      display: block;
    }    

    .cardbanner02 {
       margin: 5px auto 10px auto;
       padding: 20px 0px 20px 0x;
       background-image: url(images/assistaondequiser.png);
       background-size: cover;
       border-radius: 16px;
       width:97%;
       height:10px;
       text-align: center;
       } 
    
    .cardbanner03 {
       margin: 5px auto 10px auto;
       padding: 150px 00px 175px 00px;
       background-image: url(images/banner03.webp);
       background-size: cover;
       border-radius: 16px;
       width:97%;
       height:1px;
       text-align: center;
       box-shadow: 5px 5px 10px #eee;
      } 
          
.cardbannercanais {
  margin: 0px 0px 0px 0px;
  width:100%;

} 

.cardbannercanais > img{
  margin: 0px 0px 0px 0px;
  width:100%;

}          
     

.cardbannerlogin {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  max-width:100%;
  max-height: 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  background-size: 100% 100%;
}

    .splice100 {
      width:100%;
      height:100%; 
      border-radius: 9px;
      padding: 0px 0px 0px 0px;
      margin:0px;
  }  

  .cardassista {
    background-color: #e0e0e0;
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction:row;
    text-align: center;
    margin: 0px 0px 00px 0px;
    padding: 30px 0px 30px 0px;
  }
  
  .cardassistaa {
    padding: 10px 0px 00px 0px;
    border: px solid #e0e0e0;
    border-radius:15px; 
    width:100%;
    margin: 0px 15px 20px 15px;
    float:left;
    }
    
 .cardassistaa > p {
  text-align: center; 
  margin:0px 0px 20px 0px; 
  }

  .cardassistaa > .cardbanner02 {
    width: 200px;
    height: 150px;
    border-radius: 3px;    
    }  
      
  
  .cardicons {
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction:row;
    text-align: center;
    background-color:#f0f0f0;
    margin:0px 0px 30px 0px;
  }
  
  .cardiconsa {
    padding: 30px 0px 20px 0px;
    border: px solid #e0e0e0;
    border-radius:15px; 
    width:100%;
    margin: 0px 25px 30px 25px;
    float:center;
    }

    .cardiconsa > img {
      padding: 0px 0px 10px 0px;
      width:60px;
      height:60px;
      float:center;
      }    
    
  
    .titleicons {
      color:#222;
      text-align:center;
      padding-left: 0px ;
      font-size: 16px; 
      font-weight: none;
    }
      
    .stitleicons {
      text-align: center;
      padding-left: 0px ;
      line-height: 14px;
      color:#222; 
      font-size: 17px; 
    }   
      
      .carda {
        width:100%;
        height:100%; 
        border-radius: 9px;
        padding: 0px 0px 00px 00px;
        margin-top:-30px;
    }

    .card20percent {
      padding: 00px 0px 00px 0px ;  
      width:98%;
      text-align: center;
      font-weight: none;
      }
    
    .card20percenta {
    margin:3px;
    padding: 40px 00px 40px 00px;
    background-image: url(images/a.png);
    background-size: cover;
    border: 0px solid #f4f4f4;
    border-radius:18px; 
    width:29%;
    text-align: center;
    }
    
.card20percentb {
  margin:3px;
  padding: 20px 00px 20px 00px; 
  background-image: url(images/b.png);
  background-size: cover;
  border: 0px solid #fff;
  border-radius:18px; 
  width:29%;
  text-align: center;
}
    
.card20percentc {
  padding: 20px 00px 20px 00px;
  margin-bottom: 100px;
  background-image: url(images/c.png);
  background-size: cover;
  border: 0px solid #fff;
  border-radius:18px; 
  width:29%;
  text-align: center;
} 

.cardcontrate {
  background-color: #f0f0f0;
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction:row;
  text-align: center;
}

.cardcontratea {
  padding: 60px 0px 60px 0px;
  border-radius:15px; 
  width:90%;
  margin: 0px 25px 20px 0px;
  float:left;
  }  

  .titlecontrate {
    color:#222;
    text-align:center;
    font-size: 25px; 
    font-weight: bold;
  }

  .titlecontrate > img {
    width:70px;
    height: 70px;
    }   
    
  .stitlecontrate {
    text-align: center;
    color:#222; 
    font-size: 15px; 
    line-height: 20px;
  } 

.cardplanos {
width:100%;
height:100%; 
padding: 0px 0px 0px 0px;
margin: 0px 0px 20px 0px;
}

.cardplanoa {
  background-color:#f0f0f0; 
  padding: 40px 0px 40px 0px;
  margin:0px 10px 10px 10px;
  width:95%;
  text-align: center;

  }

  .cardplanob {
    padding: 40px 0px 40px 0px;
    margin:10px;
    border: 1px solid #e0e0e0;
    border-radius:15px; 
    width:95%;
    text-align: center;

    }
      
  .titleplanos {
    color:#333;
    text-align:center;
    padding-left: 00px;
    margin-bottom:25px;
    font-size: 27px; 
  }

 
  .stitleplanos {
    text-align: center;
    padding-left: 00px ;
    line-height: 10px;
    color:#333; 
    font-size: 15px; 
  }  
            
.cardsac {
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction:row;
  text-align: center;
}

.cardsaca {
  background-color: #ffffff;
  margin:0px auto 20px auto;
  padding: 30px 0px 30px 0px;
  background-size: cover;
  border: 0px solid #e0e0e0 ;
  border-radius:18px; 
  width:95%;
  text-align: center;
  vertical-align: top;
  }

  .cardsaca > img {
  width: 70px;
  height: 20px;  
  }  

  .hr {
    background-color: #d9d9d9;
    margin:0px 10% 0px 40px;
    height:1px;
    width: 80%;
    }
    
    
    .hrquestions {
      background-color: #e0e0e0;
      height:1px;
      margin: 0px 0px 0px 0px;
      padding: 0px 0px 0px 0px;
      max-width:100%;
      max-height: 100%;
      -webkit-background-size: 100% 100%;
      -moz-background-size: 100% 100%;
      -o-background-size: 100% 100%;
      background-size: 100% 100%;
      } 

.cardtext {
  color:#222;
  background-size: cover;
  width:100%;
  text-align: center;
  margin: 30px 0px 0px 0px; 
  }  

.cardtext > p {
text-align: center;
}

.titlenobg {
      color:red;
      font-size: 20px;
    }
    
.stitlenobg {
  color:#111;
  font-size: 16px; 
}    

.stitlenobg {
  color:#111;
  font-size: 16px; 
} 

      /* Textos e Objetos*/  

.logo {
  padding:00px 0px 0px 0px;
  margin:0px 0px 0px 0px; 
  width: 0px;
  height: 0px;
  float: left;
  display: none;
}

.b {
  margin:0px; 
  padding: 0px; 
}    
    
.title {
  color:#e0e0e0;
  text-align:center;
  font-size: 20px; 
}

.titlenobg > p {
  line-height:5px;
  margin:0px;
  padding:0px;  
}  
        
.stitle {
  font-size: 10px; 
}
            
.titlec {
  color:#e0e0e0;
  text-align:center;
  font-size: 12px; 
}
         
.stitlec {
  color:#e0e0e0;
  text-align:center;
  font-size: 10px; 
}  
            
.cardfooter {
  font-size: 13px;
  text-align:center;
  vertical-align: top;
  background-color: red;
  width:100%;
  color:red;
  padding: 0px 0px 0px 0px; 
  font-weight: bold;
  }

.navfooter {
  width:80%;  
  text-align: center; 
  vertical-align: top; 
  font-size:14px;
  color:#fff;
  padding:20px 0px 20px 20px;
  }

.titlenavfooter {
  padding:0px 0px 0px 0px;
  color:#fff;
  font-size: 16px;
  text-decoration:none;
  font-weight: bold;  
}  
  
.navfooter a {
  padding:0px 0px 0px 0px;
  color:#fff;
  text-decoration:none;
}
  
.navfooter :hover{
  color:red;
  }   

  .tdfooter {
    background-color: red;
    width:30%;  
    text-align: left; 
    vertical-align: top; 
    font-size:15px;
    color:#fff;
    padding:23px 0px 20px 20px;
    }            

}
